/* font size */
/* color */
/* bg color */
/* color primary transparency */
/* line 129, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 135, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 139, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* line 3, ../sass/base.scss */
.views-view-grid .views-col {
  float: left;
}

/* line 7, ../sass/base.scss */
.views-view-grid.cols-1 .views-col {
  width: 100%;
}

/* line 11, ../sass/base.scss */
.views-view-grid.cols-2 .views-col {
  width: 50%;
}

/* line 15, ../sass/base.scss */
.views-view-grid.cols-3 .views-col {
  width: 33.33%;
}

/* line 19, ../sass/base.scss */
.views-view-grid.cols-4 .views-col {
  width: 25%;
}

/* line 23, ../sass/base.scss */
.views-view-grid.cols-5 .views-col {
  width: 20%;
}

/* skin menu */
/* line 28, ../sass/base.scss */
.change-skin-menu-wrapper {
  position: fixed;
  left: -188px;
  top: 150px;
  z-index: 500;
  background-color: #fafafa;
  box-shadow: 1px 1px 2px -1px #888;
  -webkit-box-shadow: 1px 1px 2px -1px #888;
  border-radius: 0 0 3px 0;
  -webkit-border-radius: 0 0 3px 0;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  /* tag a */
  /* color */
  /*background*/
  /*layout*/
  /* color for skin */
  /* background */
}
/* line 40, ../sass/base.scss */
.change-skin-menu-wrapper .container {
  width: 185px;
  padding: 10px;
}
/* line 44, ../sass/base.scss */
.change-skin-menu-wrapper .background,
.change-skin-menu-wrapper .skin-color {
  overflow: hidden;
}
/* line 48, ../sass/base.scss */
.change-skin-menu-wrapper .skin-color {
  margin-bottom: 15px;
}
/* line 52, ../sass/base.scss */
.change-skin-menu-wrapper .change-skin {
  text-align: center;
  border-radius: 0 5px 5px 0;
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #fafafa;
  line-height: 40px;
  width: 40px;
  height: 40px;
  box-shadow: 1px 1px 2px -2px #888;
  -webkit-box-shadow: 1px 1px 2px -2px #888;
  color: #666;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}
/* line 67, ../sass/base.scss */
.change-skin-menu-wrapper .change-skin:hover, .change-skin-menu-wrapper .change-skin:focus {
  color: #333;
}
/* line 70, ../sass/base.scss */
.change-skin-menu-wrapper .change-skin i {
  font-size: 18px;
}
/* line 74, ../sass/base.scss */
.change-skin-menu-wrapper strong {
  margin-bottom: 10px;
  display: block;
  font-weight: 600;
}
/* line 80, ../sass/base.scss */
.change-skin-menu-wrapper ul {
  padding-left: 0;
  margin-bottom: 0;
}
/* line 84, ../sass/base.scss */
.change-skin-menu-wrapper li {
  list-style: none;
  display: inline-block;
  float: left;
  margin-right: 3px;
  margin-bottom: 3px;
}
/* line 93, ../sass/base.scss */
.change-skin-menu-wrapper .change-skin-button,
.change-skin-menu-wrapper .change-background-button {
  display: inline-block;
  text-indent: -999em;
  width: 30px;
  height: 30px;
  opacity: 0.7;
}
/* line 100, ../sass/base.scss */
.change-skin-menu-wrapper .change-skin-button:hover, .change-skin-menu-wrapper .change-skin-button:focus,
.change-skin-menu-wrapper .change-background-button:hover,
.change-skin-menu-wrapper .change-background-button:focus {
  opacity: 1;
}
/* line 105, ../sass/base.scss */
.change-skin-menu-wrapper .change-background-button {
  border: 1px solid #cdcdcd;
}
/* line 107, ../sass/base.scss */
.change-skin-menu-wrapper .change-background-button:hover, .change-skin-menu-wrapper .change-background-button:focus {
  border-color: #7b7b7b;
}
/* line 112, ../sass/base.scss */
.change-skin-menu-wrapper .layout {
  margin-bottom: 15px;
}
/* line 115, ../sass/base.scss */
.change-skin-menu-wrapper .change-layout-button {
  border-radius: 0;
  -webkit-border-radius: 0;
  padding: 4px 18px;
  background-color: #fff;
  background-image: none;
}
/* line 122, ../sass/base.scss */
.change-skin-menu-wrapper .change-layout-button:first-child {
  border-right: none;
}
/* line 126, ../sass/base.scss */
.change-skin-menu-wrapper .change-layout-button.active {
  background-color: #428bca;
  color: #fff;
  border-color: #428bca;
}
/* line 132, ../sass/base.scss */
.change-skin-menu-wrapper .color-default {
  background-color: #dd4e4e;
}
/* line 135, ../sass/base.scss */
.change-skin-menu-wrapper .color-blue {
  background-color: #3598db;
}
/* line 138, ../sass/base.scss */
.change-skin-menu-wrapper .color-brown {
  background-color: #c2a772;
}
/* line 141, ../sass/base.scss */
.change-skin-menu-wrapper .color-green {
  background-color: #5EC700;
}
/* line 144, ../sass/base.scss */
.change-skin-menu-wrapper .color-orange {
  background-color: #e99b1f;
}
/* line 147, ../sass/base.scss */
.change-skin-menu-wrapper .color-violet {
  background-color: #a57bcd;
}
/* line 150, ../sass/base.scss */
.change-skin-menu-wrapper .color-yellow {
  background-color: #e9bf1d;
}
/* line 154, ../sass/base.scss */
.change-skin-menu-wrapper .bg-default {
  background-color: #141414;
}

/* line 159, ../sass/base.scss */
.fly-out {
  left: 0;
}

/* direction */
/* line 164, ../sass/base.scss */
.change-direction .direction {
  margin-bottom: 15px;
}

/* line 168, ../sass/base.scss */
.change-skin-menu-wrapper .change-direction-button {
  border-radius: 0;
  display: block;
  -webkit-border-radius: 0;
  padding: 4px 18px;
  color: #333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  text-shadow: 0 1px 0 #fff;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* line 181, ../sass/base.scss */
.change-skin-menu-wrapper .change-direction li {
  display: inline-block;
  margin-right: 0;
  font-size: 14px;
  margin-left: 0;
  float: none;
}

/* line 189, ../sass/base.scss */
.change-skin-menu-wrapper .change-direction-button:hover,
.change-skin-menu-wrapper .change-direction-button:focus {
  border-color: #adadad;
}

/* line 194, ../sass/base.scss */
.change-skin-menu-wrapper .change-direction .active .change-direction-button {
  background-color: #428bca;
  color: #fff;
  border-color: #428bca;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
}

/* line 201, ../sass/base.scss */
.change-skin-menu-wrapper .background {
  margin-bottom: 15px;
}

/* loading */
/* line 206, ../sass/base.scss */
.loader,
.loader:before,
.loader:after {
  background: #00a0b0;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}

/* line 216, ../sass/base.scss */
.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}

/* line 223, ../sass/base.scss */
.loader:before {
  left: -1.5em;
}

/* line 227, ../sass/base.scss */
.loader {
  text-indent: -9999em;
  margin: 8em auto;
  position: relative;
  font-size: 11px;
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -2em;
  margin-left: -0.5em;
}

/* line 241, ../sass/base.scss */
.loader:after {
  left: 1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #00a0b0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #00a0b0;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0 #00a0b0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em #00a0b0;
    height: 5em;
  }
}
/* line 275, ../sass/base.scss */
.col-xs-15 {
  width: 20%;
  float: left;
}

@media (min-width: 768px) {
  /* line 280, ../sass/base.scss */
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  /* line 286, ../sass/base.scss */
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  /* line 292, ../sass/base.scss */
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}
/* line 299, ../sass/base.scss */
.stButton .stMainServices {
  height: 22px !important;
}

/* line 305, ../sass/base.scss */
.views-table.draggable td {
  padding: 0 30px;
}
/* line 308, ../sass/base.scss */
.views-table.draggable a.tabledrag-handle .handle {
  background-position: 0px 12px;
  height: 30px;
  width: 12px;
}
/* line 313, ../sass/base.scss */
.views-table.draggable a.tabledrag-handle-hover .handle {
  background-position: 0px -8px;
}
